RubyGems Navigation menu

fluent-plugin-color-stripper 0.0.3

Output plugin to strip ANSI color codes in the logs.

Versions:

  1. 0.0.3 - February 24, 2015 (7 KB)
  2. 0.0.2 - February 13, 2015 (7 KB)
  3. 0.0.1 - February 13, 2015 (7 KB)

Runtime Dependencies (1):

  • fluentd ~> 0.12
  • Development Dependencies (3):

  • bundler ~> 1.3
  • colorize ~> 0.7.5
  • rake ~> 10
  • Owners:

    Authors:

    • Matthew O'Riordan

    SHA 256 checksum:

    64da1bbfe7c847adc1e4aac5a7b03e5907b1c8ccbecbe0f57547e9e20414fbbf

    Total downloads 5,686

    For this version 3,513

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: